=== debian/changelog ===
ros-indigo-summit-xl-robot-control (1.1.1-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-indigo-summit-xl-robot-control (1.0.10-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-indigo-summit-xl-robot-control (1.0.9-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 12 Jul 2016 22:00:00 -0000

ros-indigo-summit-xl-robot-control (1.0.8-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-indigo-summit-xl-robot-control (1.0.7-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-indigo-summit-xl-robot-control (1.0.6-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Sun, 03 Jul 2016 22:00:00 -0000

ros-indigo-summit-xl-robot-control (1.0.5-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-indigo-summit-xl-robot-control (1.0.4-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-indigo-summit-xl-robot-control (1.0.3-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-indigo-summit-xl-robot-control (1.0.2-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-indigo-summit-xl-robot-control (1.0.1-0trusty) trusty; urgency=high

  * Some spring cleaning
  * modified CMakeLists.txt and added urls and maintainers to package files
  * minor changes
  * robot_control: comments debug info
  * robot_control: changing angular sign to match new URDF wheel orientations
  * Mux added. Old files removed.
  * added summit_xl_robot_control
  * Removed old packages and new structure defined.
  * summit_xl_robot_control changed odom topic to parameter and value by default (was colliding with gazebo plugin)
  * fixing package dependencies
  * adding scissor movement
  * Changing command topics: using /summit_xl/robot_control/command for movement
  * Not anymore multi.
  * 1.0.0
  * Fixes some errors with the gazebo models
  * Delete debugging displays
  * Now it uses a tf_prefix for the odom->base_footprint transform
  * Fixed omni movement
  * Fixed more files
  * added first summit_xl_multi.launch
  * initial commit with v305 of svn
  * Contributors: Dani Carbonell, Jorge Arino, JorgeArino, carlos3dx, dani-carbonell, mcantero, rguzman, trurl
  * robot_control: comments debug info
  * robot_control: changing angular sign to match new URDF wheel orientations
  * Mux added. Old files removed.
  * added summit_xl_robot_control
  * Removed old packages and new structure defined.
  * summit_xl_robot_control changed odom topic to parameter and value by default (was colliding with gazebo plugin)
  * fixing package dependencies
  * adding scissor movement
  * Changing command topics: using /summit_xl/robot_control/command for movement
  * Not anymore multi.
  * 1.0.0
  * Fixes some errors with the gazebo models
  * Delete debugging displays
  * Now it uses a tf_prefix for the odom->base_footprint transform
  * Fixed omni movement
  * Fixed more files
  * added first summit_xl_multi.launch
  * initial commit with v305 of svn
  * Contributors: Dani Carbonell, Jorge Arino, JorgeArino, dani-carbonell, rguzman, trurl

 -- Carlos Villar <cvillar@robotnik.es>  Mon, 27 Jun 2016 22:00:00 -0000
